My Oracle Support Banner

Commpkg Install Will Install ICU-05, But Commpkg Upgrade Will Patch To ICU-07 (Doc ID 1942730.1)

Last updated on NOVEMBER 15, 2017

Applies to:

Oracle Communications Delegated Administrator - Version 7.0.0 and later
Information in this document applies to any platform.

Symptoms

When using commpkg install, the International Components for Unicode (ICU) component is not installed with the most recent version available in the Communication Suite's distribution.

Example: commpkg install of Communications Suite 7U5

Details:

NOTE: The warning is Java-related, and can be ignored for the purposes of this article.

The ICU version is not described in the install output. (It is ICU-05, you can see it in the upgrade output below.)

Changes

This problem began in Communications Suite 7U3 to the current version.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
 Example: commpkg install of Communications Suite 7U5
Changes
Cause
Solution
 Example: commpkg upgrade of 7U5 to 7U6


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.